.content-wrap {
  width: 100%;
  position: relative;
  padding-top: 36px;
}
.content-wrap .triangle-right {
  width: var(--triangle-right);
  right: 0;
  bottom: -1px;
  position: absolute;
}
.content-wrap .module-wrap {
  width: 100%;
  padding: 80px var(--page-padding) 80px;
}
.content-wrap .module-wrap:nth-of-type(odd) {
  position: relative;
}
.content-wrap .module-wrap:nth-of-type(odd)::after {
  content: "";
  display: block;
  width: 160px;
  height: 160px;
  background: url("../image/public/triangle_left@2x.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  bottom: -0.5px;
}
.content-wrap .module-wrap:nth-of-type(even) {
  background: -webkit-linear-gradient(95deg, #eae4f7, #ffffff); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(95deg, #eae4f7, #ffffff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.content-wrap .module-wrap:nth-of-type(even) .rich-text-box {
  float: right;
}
.content-wrap .module-wrap:last-of-type {
  padding-bottom: 120px;
}
.content-wrap .module-wrap:last-of-type::after {
  display: none;
}
.content-wrap .module-wrap .rich-text {
  max-width: var(--page-width);
  margin: auto;
  word-break: break-all;
}
.content-wrap .module-wrap .rich-text.mobileShow {
  display: none;
}
.content-wrap .module-wrap .rich-text img,
.content-wrap .module-wrap .rich-text video {
  max-width: 100%;
}
.content-wrap .module-wrap .rich-text p {
  margin: 0;
}

@media (max-width: 1200px) {
  .content-wrap {
    padding-top: 0;
  }
  .content-wrap .triangle-right {
    width: var(--triangle-right-m);
  }
  .content-wrap .module-wrap {
    padding: 41px 30px 68px;
  }
  .content-wrap .module-wrap:nth-of-type(odd) {
    position: relative;
  }
  .content-wrap .module-wrap:nth-of-type(odd)::after {
    width: 67.23px;
    height: 63.77px;
  }
  .content-wrap .module-wrap .rich-text {
    display: none;
  }
  .content-wrap .module-wrap .rich-text.mobileShow {
    display: block;
  }
}